メインコンテンツへスキップ
GET
/
crm
/
v3
/
lists
/
idmapping
旧リストIDを最新のリストIDに変換
curl --request GET \
  --url https://api.hubapi.com/crm/v3/lists/idmapping \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/crm/v3/lists/idmapping"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/crm/v3/lists/idmapping', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "legacyListId": "<string>",
  "listId": "<string>"
}
{
  "message": "Invalid input (details will vary based on the error)",
  "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
  "category": "VALIDATION_ERROR",
  "links": {
    "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
  }
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

legacyListId
string

リストv1 APIの旧リストID。

レスポンス

successful operation

legacyListId
string
必須

リストの旧リストID

listId
string
必須

リストのV3リストID

最終更新日 2026年4月10日